Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/infra/org.eclipse.papyrus.infra.filters.edit/META-INF/MANIFEST.MF')
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.filters.edit/META-INF/MANIFEST.MF34
1 files changed, 17 insertions, 17 deletions
diff --git a/plugins/infra/org.eclipse.papyrus.infra.filters.edit/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.filters.edit/META-INF/MANIFEST.MF
index aa59ed248f0..fcf89852c96 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.filters.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.filters.edit/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.filters.edit;singleton:=true
-Bundle-Version: 1.1.0.qualifier
-Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.infra.filters.provider.FiltersEditPlugin$Implementation
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Export-Package: org.eclipse.papyrus.infra.filters.provider
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.filters;bundle-version="1.1.0";visibility:=reexport,
- org.eclipse.emf.edit;bundle-version="2.11.0";visibility:=reexport,
- org.eclipse.uml2.types;bundle-version="2.0.0";visibility:=reexport,
- org.eclipse.uml2.common.edit;bundle-version="2.0.0";visibility:=reexport
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.filters.provider
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.filters;bundle-version="1.2.0";visibility:=reexport,
+ org.eclipse.emf.edit;bundle-version="2.11.0";visibility:=reexport,
+ org.eclipse.uml2.types;bundle-version="2.0.0";visibility:=reexport,
+ org.eclipse.uml2.common.edit;bundle-version="2.0.0";visibility:=reexport
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.filters.provider.FiltersEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.filters.edit;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7

Back to the top